*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    font-family: cursive;
    margin: 15px;
    background: linear-gradient(#ffffff,indigo);
}

.head{
   background: linear-gradient(#da4453,#89216b);
   padding: 10px;
   width: fit-content;
   margin: 20px auto;
   border-radius: 10px;
   color: white;
   outline: 5px solid #ad5389;
}
#quiz-container{
   margin: 30px auto;
   width: 70%;
}
.box{
    background-color: white;
    margin: 20px;
    padding: 10px;
    box-shadow: 1px 1px 20px grey;
    border-radius: 10px;
}
.question{
    margin: 4px 0;
    background:linear-gradient(#da4453,#89216b);
    padding: 10px;
    border-radius: 10px;
    color: white;
}

ul li{
    list-style: none;
    border: 2px solid #CD6C84;
    padding: 10px;
    margin: 4px 2px;
    border-radius: 10px;
}

input[type="radio"]
{
    cursor: pointer;
}

.submit{
    text-align: center;
}

.submit button{
    width:100px;
    padding: 7px;
    background: linear-gradient(#da4453,#89216b);
    border-color:#F67280;
    font-size: large;
    color: white;
    border-radius: 5px;
}

@media screen and (max-width:400px){
    #quiz-container{
        width:90%;
    }
}

@media screen and (min-width:760px){
    #quiz-container{
        width: 50%;
    }
}
